Categories:
  - Internet
License: GPL-3.0-only
WebSite: https://fedilab.app/
SourceCode: https://codeberg.org/tom79/Fedilab
IssueTracker: https://codeberg.org/tom79/Fedilab/issues
Translation: https://hosted.weblate.org/projects/fedilab/
Changelog: https://codeberg.org/tom79/Fedilab/tags
Donate: https://www.paypal.com/paypalme/Mastalab
Liberapay: tom79
OpenCollective: fedilab
Bitcoin: 3JDoJV7qf8fcmrUeYbT7hrH91PUQpg8HhS

AutoName: Fedilab

RepoType: git
Repo: https://codeberg.org/tom79/Fedilab.git

Builds:
  - versionName: 1.3.7
    versionCode: 34
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.3.7
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.8.1
    versionCode: 37
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.3.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.9.1
    versionCode: 39
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.3.9.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 43
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.4.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.4
    versionCode: 44
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.4.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.5
    versionCode: 45
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.4.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.6
    versionCode: 46
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.4.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.7
    versionCode: 47
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.4.7
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.8
    versionCode: 48
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.4.8
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.4.9-beta-1
    versionCode: 49
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.4.9-beta-1
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.4.9-beta-3
    versionCode: 51
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.4.9-beta-3
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.4.9-beta-6
    versionCode: 54
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.4.9-beta-6
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.4.9-rc-1
    versionCode: 56
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.4.9-rc-1
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.4.9-rc-3
    versionCode: 58
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.4.9-rc-3
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.5.0
    versionCode: 60
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.5.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.5.3
    versionCode: 63
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.5.3
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.5.4
    versionCode: 64
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.5.4
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.5.5
    versionCode: 65
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.5.5
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/safetynetImplementation/d' build.gradle

  - versionName: 1.5.6
    versionCode: 66
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.5.6
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/safetynetImplementation/d' build.gradle

  - versionName: 1.5.7
    versionCode: 67
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.5.7
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/safetynetImplementation/d' build.gradle

  - versionName: 1.5.9
    versionCode: 69
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.5.9
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/safetynetImplementation/d' build.gradle

  - versionName: 1.6.0
    versionCode: 76
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.6.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/safetynetImplementation/d' build.gradle

  - versionName: 1.6.2
    versionCode: 80
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.6.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/safetynetImplementation/d' build.gradle

  - versionName: 1.6.3
    versionCode: 82
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.6.3
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/safetynetImplementation/d' build.gradle

  - versionName: 1.6.6
    versionCode: 87
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.6.6
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.6.7.3
    versionCode: 94
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.6.7.3
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.6.8
    versionCode: 96
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.6.8
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.6.9.1
    versionCode: 98
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.6.9.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.7.0
    versionCode: 100
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.7.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.7.1
    versionCode: 101
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.7.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.7.2
    versionCode: 102
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.7.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.7.3
    versionCode: 103
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.7.3
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.7.4
    versionCode: 104
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.7.4
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.7.5
    versionCode: 105
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.7.5
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.7.6
    versionCode: 106
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.7.6
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.7.8
    versionCode: 108
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.7.8
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.7.9
    versionCode: 110
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.7.9
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.7.9.1
    versionCode: 111
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.7.9.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.8.2
    versionCode: 114
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.8.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.8.3
    versionCode: 115
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.8.3
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.8.4
    versionCode: 116
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.8.4
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.8.5
    versionCode: 117
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.8.5
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.8.6
    versionCode: 118
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.8.6
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.8.7.1
    versionCode: 120
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.8.7.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.8.8
    versionCode: 121
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.8.8
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.9.0
    versionCode: 123
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.9.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.10.1
    versionCode: 125
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.10.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.10.3
    versionCode: 127
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.10.3
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.10.4
    versionCode: 129
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.10.4
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.10.5
    versionCode: 130
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.10.5
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.11.0
    versionCode: 132
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.11.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.12.2
    versionCode: 136
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.12.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.13.0
    versionCode: 138
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.13.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.13.1
    versionCode: 139
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.13.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.13.3
    versionCode: 141
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.13.3
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.13.4
    versionCode: 142
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.13.4
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.13.6
    versionCode: 144
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.13.6
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.14.0
    versionCode: 145
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.14.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.14.2
    versionCode: 147
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.14.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.14.3
    versionCode: 148
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.14.3
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.15.1
    versionCode: 150
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.15.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.15.2
    versionCode: 151
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.15.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.15.4
    versionCode: 153
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.15.4
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.16.0
    versionCode: 155
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.16.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.17.1
    versionCode: 157
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.17.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.17.2
    versionCode: 158
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.17.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.17.3
    versionCode: 159
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.17.3
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.17.6
    versionCode: 163
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.17.6
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.17.7
    versionCode: 164
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.17.7
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.17.8
    versionCode: 165
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.17.8
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.17.9
    versionCode: 166
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.17.9
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.18.0
    versionCode: 168
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.18.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.18.2
    versionCode: 170
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.18.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.19.1
    versionCode: 175
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.19.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.19.2
    versionCode: 178
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.19.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.20.0
    versionCode: 181
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.20.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.30.0
    versionCode: 185
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.30.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.30.1
    versionCode: 186
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.30.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.30.2
    versionCode: 188
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.30.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.30.3
    versionCode: 189
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.30.3
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.31.1
    versionCode: 193
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.31.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.34.0
    versionCode: 196
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.34.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.35.0
    versionCode: 197
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.35.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.36.0
    versionCode: 198
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.36.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.37.0
    versionCode: 199
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.37.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.39.0
    versionCode: 201
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.39.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.40.0
    versionCode: 202
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.40.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.41.2
    versionCode: 205
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.41.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.50.1
    versionCode: 210
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.50.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.50.3
    versionCode: 213
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.50.3
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.60.0
    versionCode: 214
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.60.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.61.1
    versionCode: 216
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.61.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.62.0
    versionCode: 218
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.62.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.62.1
    versionCode: 219
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.62.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.63.0
    versionCode: 222
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.63.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.64.0
    versionCode: 224
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.64.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.64.1
    versionCode: 225
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.64.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.65.0
    versionCode: 227
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.65.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.65.1
    versionCode: 228
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.65.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.66.0
    versionCode: 230
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.66.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.66.1
    versionCode: 231
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.66.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.67.0
    versionCode: 232
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.67.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.67.1
    versionCode: 233
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.67.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.70.0
    versionCode: 235
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.70.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.71.0
    versionCode: 236
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.71.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.71.1
    versionCode: 237
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.71.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.72.0
    versionCode: 239
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.72.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.72.1
    versionCode: 240
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.72.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.73.0
    versionCode: 241
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.73.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.74.0
    versionCode: 244
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.74.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.74.1
    versionCode: 245
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.74.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.75.0
    versionCode: 246
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.75.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.76.0
    versionCode: 247
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.76.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.77.1
    versionCode: 249
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.77.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.78.0
    versionCode: 251
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.78.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.79.0
    versionCode: 253
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.79.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.80.0
    versionCode: 257
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.80.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.80.1
    versionCode: 258
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.80.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.80.2
    versionCode: 259
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.80.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.80.3
    versionCode: 260
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.80.3
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.80.4
    versionCode: 261
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.80.4
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.81.2
    versionCode: 266
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.81.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 1.81.3
    versionCode: 267
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 1.81.3
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 2.0.2
    versionCode: 270
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.0.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 2.1.0
    versionCode: 273
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.1.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 2.4.0
    versionCode: 279
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.4.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 2.5.0
    versionCode: 280
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.5.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 2.5.1
    versionCode: 281
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.5.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 2.6.1
    versionCode: 283
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.6.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 2.7.0
    versionCode: 284
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.7.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 2.8.1
    versionCode: 288
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.8.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 2.9.1
    versionCode: 290
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.9.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 2.10.0
    versionCode: 291
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.10.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 2.10.1
    versionCode: 292
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.10.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 2.10.3
    versionCode: 294
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.10.3
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' build.gradle

  - versionName: 2.12.1
    versionCode: 297
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.12.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.13.0
    versionCode: 299
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.13.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.13.1
    versionCode: 300
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.13.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.13.2
    versionCode: 301
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.13.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.14.0
    versionCode: 304
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.14.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.15.0
    versionCode: 306
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.15.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.16.0
    versionCode: 308
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.16.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.17.0
    versionCode: 312
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.17.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.17.1
    versionCode: 313
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.17.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.18.0
    versionCode: 314
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.18.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.19.0
    versionCode: 315
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.19.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.19.1
    versionCode: 316
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.19.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.20.1
    versionCode: 322
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.20.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.21.1
    versionCode: 324
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.21.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.22.0
    versionCode: 326
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.22.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.22.2
    versionCode: 328
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.22.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.24.0
    versionCode: 331
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.24.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.24.1
    versionCode: 332
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.24.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.25.0
    versionCode: 336
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.25.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.25.1
    versionCode: 337
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.25.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.26.1
    versionCode: 341
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.26.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.27.0
    versionCode: 342
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.27.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.28.0
    versionCode: 344
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.28.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.28.1
    versionCode: 345
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.28.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.28.2
    versionCode: 346
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.28.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.29.0
    versionCode: 347
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.29.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.29.1
    versionCode: 348
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.29.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.30.0
    versionCode: 349
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.30.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.31.0
    versionCode: 350
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.31.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.32.0
    versionCode: 354
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.32.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.33.0
    versionCode: 355
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.33.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.33.1
    versionCode: 356
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.33.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.34.2
    versionCode: 360
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.34.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.34.5
    versionCode: 362
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.34.5
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.35.0
    versionCode: 363
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.35.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.35.2
    versionCode: 365
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.35.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.35.3
    versionCode: 366
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.35.3
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.35.4
    versionCode: 368
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.35.4
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.35.6
    versionCode: 370
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.35.6
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.35.7
    versionCode: 371
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.35.7
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.35.8
    versionCode: 372
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.35.8
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.36.0
    versionCode: 374
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.36.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.36.1
    versionCode: 375
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.36.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.36.2
    versionCode: 376
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.36.2
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.37.0
    versionCode: 379
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.37.0
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.37.1
    versionCode: 380
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: 2.37.1
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 2.39.0
    versionCode: 383
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1027719273
    commit: de3a7355ecfc87b2e7362d78219434c05ee882ad
    subdir: app
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 3.0.5
    versionCode: 395
    commit: 17ae8a243a5b6431e4c4aafec88bf47eb6ee3188
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

  - versionName: 3.0.6
    versionCode: 396
    commit: 867d2ed49288db686759f74f0edd6659713b42aa
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild:
      - sed -i -e '/jcenter()/a\        google()' ../build.gradle
      - sed -i -e '/playstoreImplementation/d' -e '/dl.bintray.com/d' -e 's/com.github.pengfeizhou.android.animation:glide-plugin:0.2.16/com.github.penfeizhou.APNG4Android:glide-plugin:0.2.8/'
        build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags ^[0-9.]+$
CurrentVersion: 3.0.6
CurrentVersionCode: 396
